@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .trip-box h3{font-size:32px; line-height:34px;}
    .upcoming-slider{width:635px;}
    .single-widget.newsletter {padding: 0 40px;}
    .single-widget.contact {padding: 0 40px;}
    h3 {font-size: 24px;line-height: 24px;}
    .contact-middle-block .single-widget p {font-size: 17px;line-height: 20px;}
    .contact-middle-block .single-widget.contact {padding: 40px 50px;}
    .seat-left {width: 46%;}
    .seat-right {width: 54%;}
    .seat-right p input[type="text"] {width: 100%;}
    .route-wrap .field-all .time {width: 12%;}
    .book-box .seat-right p:first-child {width: 50%;}
    .book-box .seat-right p.bk-fm-out {width:65%;}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .trip-box h3{font-size:32px; line-height:34px; padding: 0 0 25px;}
	.upcoming-slider{width:483px;}
    .trip-box{padding:40px 20px;}
    .trip-box p{padding:0 0 30px;}
    .single-widget.newsletter {padding: 0 0px;}
    .single-widget.contact {padding: 0 0px;}
    .single-widget.connect {padding: 0;}
    .footer-bottom {padding: 70px 0 50px;}
    .service-single {padding: 15px 15px 80px;}
    .service-single .red-btn {max-width: 180px;padding: 11px 12px 9px;font-size: 14px;bottom: 25px;}
    h3 {padding-bottom: 20px;font-size: 20px;line-height: 25px;}
    .service-content ul li {padding-left: 26px;}
    h2 {font-size: 38px;line-height: 40px;}
    .content-bottom {padding: 50px 0 40px;}
    .services-area {padding: 60px 0;}
    .page-content {padding: 40px 0;}
    .contact-middle-block .single-widget p {font-size: 17px;line-height: 20px;}
    .contact-middle-block .single-widget.contact {padding: 20px 20px;}
    .contact-form {padding: 0;}
    .contact-middle-block {padding: 50px 25px 50px;}
    .map-outer {padding: 0 25px;}
    .map-outer #map {height: 300px;}
    .contact-page .center-title h2 {padding: 0 75px;}
    .seat-left {width: 100%;padding: 0 0 15px 0;}
    .seat-left p {float: right;text-align: right;}
    .seat-left p:first-child {float: left;text-align: left;}
    .seat-right {width: 100%;}
    .book-box .seat-right p {width: 50%;}
    .seat-right p input[type="text"] {width: 100%;}
    .route-wrap .field-all .time {width: 15%;}
    .seat-right p.confirm,.seat-right p.no-seat {width: 100% !important;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .trip-box h3{font-size:32px; line-height:34px; padding: 0 0 25px;}
    .trip-box{width:100%; height:auto; padding: 40px 20px;}
    .upcoming-tours { padding: 70px 0 0; width: 100%; margin: 30px 0 0;}
    .upcoming-slider{width: 100%;}
    .upcoming-tours .title {left: 0;}
    .upcoming{height: auto;}
    .upcoming-content{padding:15px;}
    .upcoming-slider .owl-item {padding: 0 5px;}
    .upcoming-slider .owl-controls{right: 0;}
    .single-widget.newsletter {padding:30px 40px 0;}
    .single-widget.contact{padding:30px 0 0 0;}
    .single-widget.connect {padding:30px 0 30px 0;}
    .footer-top {padding: 0;}
    .single-widget {text-align: center;}
    .single-widget h6:after {left: 0;right: 0;margin: 0 auto;}
    .newsletter input[type="submit"] {float: none;}
    .single-widget ul li a {float: none;display: inline-block;}
    .single-widget h6 {margin-bottom: 20px;padding-bottom: 20px;}
    .single-widget.newsletter h6 {margin-bottom: 20px;}
    .footer-bottom {padding: 40px 0 20px;}
    h6 {font-size: 18px;line-height: 20px;}
    .upcoming-block {padding: 20px 0;}
    h2 {font-size: 30px;line-height: 35px;}
    .services-area {padding: 30px 0 20px;background-size: cover;text-align: center;}
    .center-title {margin-bottom: 20px;}
    .services-area .center-title h2 {padding: 0 20px;}
    .service-single {margin-bottom: 20px;float: none;display: inline-block;max-width: 450px;height: auto !important;padding: 30px 40px;}
    .content-bottom {padding: 40px 0 20px;}
    .service-single .red-btn {position: inherit;bottom: auto;}
    h3 {font-size: 24px;line-height: 25px;}
    .page-content {padding: 30px 0;}
    .contact-page .center-title h2 {padding: 0 30px;}
    .contact-form {padding: 0;}
    .form-half {width: 100%;margin-top: 20px;}
    .form-row {margin-top: 0;}
    .form-row.textarea {margin: 20px 0;}
    .contact-middle-block {padding:20px 0;}
    .contact-middle-block .single-widget.contact {height: auto !important;padding: 20px 20px;}
    .map-outer {padding: 0;}
    .map-outer #map {height: 300px;}
    .seat-left {width: 100%;padding: 0 0 15px 0;}
    .seat-left p {float: right;text-align: right;}
    .seat-left p:first-child {float: left;text-align: left;}
    .seat-right {width: 100%;}
    .book-box .seat-right p {width: 50%;}
    .seat-right p input[type="text"] {width: 100%;}
    .route-wrap .field-all .time {width: 15%;}
    .seat-right p.confirm,.seat-right p.no-seat {width: 100% !important;}
    .book-box .seat-right p{width: 100%;}
    .book-box .seat-right p:first-child {margin-bottom: 15px;width: 100%;}
    .bus-single-outer .bus-detail-box {max-width: 100%;}
    .bus-info-left {width: 100%;}
    .bus-info-right {width: 100%;text-align: center;margin-top: 20px;}
    .bus-info-right .field-all {float: none;display: inline-block;}
    .route-wrap .field-all .time {width: 30%;}
    .route-wrap .field-all .place {width: 70%;position: relative;float: left;padding-left: 30px;}
    .route-wrap .field-all i.fa.fa-map-marker {position: absolute;left: 0;top: 8px;}
    .journey-info .route-wrap .field-all .place {padding-left: 0;}
    .blog-left-block {width: 100%;padding: 0 20px;}
    .blog-title, .blog-title a {font-size: 24px;line-height: 30px;}
    .blog-right-block {width: 100%;padding: 0 20px;}
    .blog-outer.single .entry-header h1 {font-size: 28px;padding-bottom: 15px;}
    .nav-previous span,.nav-next span {font-size: 16px;}
    .widget-title {font-size: 22px;}
    .sidebar {padding-left: 0;}
    .page-header h1 {font-size: 26px;line-height: 30px;}
    .search .entry-header h2 {font-size: 24px;line-height: 30px;}
    .banner-cnt.inner-page h1 {font-size: 28px;line-height: 38px; letter-spacing: -1px;}
    
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.upcoming-slider .owl-item {padding: 0;}
    .upcoming-tours h5{padding:0 100px 0 0; font-size: 17px; line-height: 20px;}
    .upcoming-tours .title{top: 5px;}
    h2 {font-size: 21px;line-height: 30px;}
    .services-area .center-title h2 {padding: 0 10px;}
    .center-title h2 {padding: 0 8px;}
    h3 {font-size: 20px;line-height: 20px;}
    .map-outer #map {height: 200px;}
    .bus-info-right .field-all img {width: 100%;}
    .bus-detail-box h3 {font-size: 16px;}
    .route-wrap .field-all {font-size: 14px;line-height: 30px;}
    .route-wrap {padding-left: 0;}
    .route-wrap .field-all .time {width: 34%;}
    .route-wrap .field-all .place {width: 66%;}
    .journey-info .route-wrap .field-all .place {width: 100% !important;}
    .book-box p {width: 100%;}
    .seat-left p:first-child {margin-bottom: 10px;}
    .seat-left p {text-align: left;}
    .seat-right p input[type="submit"] {float: none;display: inline-block;margin-top: 10px;}
    .book-box .seat-right p {text-align: center;}
    .blog-outer.single .entry-header h1 {font-size: 26px;line-height: 30px;}
}

